# $mediaplayer.localFile

Returns the name of the local file played by the media player

Usage

    $mediaplayer.localFile()

Description
Returns the name of the local file played by the currently selected media player interface. This function returns an empty string if the player is not playing, there is a communication error or the media played is not a local file (e.g. a stream or another kind of media). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.localFile()

See also
media player module documentation, $mediaplayer.mrl, mediaplayer.play

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013